poll:
  duration_m: >-
    {minutes, plural, =0    {cero minutos} one   {un minuto} other {# minutos} }
  duration_h: >-
    {hours, plural, =0    {cero horas} one   {una hora} other {# horas} }
  duration_d: >-
    {days, plural, =0    {cero días} one   {un día} other {# días} }
